Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008454opensim[GRID] Other Servicepublic2019-01-15 10:432019-02-05 12:26
ReporterRBFarm 
Assigned Totampa 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version0.9.0.1 
Target VersionFixed in Version 
Summary0008454: Welcome Avatar!
DescriptionI know this is not a issue to place here, If I can get an answer you can remove this :-)

Attached pic is what I mean...

I just want to know how I can replace the Welcome Avatar! when you sign in and loading. with my own saying?

Thanks!
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (1 Region per Sim)
Physics EngineBulletSim
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Filespng file icon Welcome Avatar.png [^] (194,050 bytes) 2019-01-15 10:43

- Relationships

-  Notes
(0033808)
BillBlight (developer)
2019-01-15 10:51

[LoginService]
WelcomeMessage = "Whatever you want"
(0033814)
RBFarm (reporter)
2019-01-15 18:32

I have seen a few loginservice with same which one do I change?
(0033815)
RBFarm (reporter)
2019-01-15 20:00

I racked my brain too much lol
(0033818)
aiaustin (developer)
2019-01-16 01:04
edited on: 2019-01-16 01:13

If you are using a Robust grid it is done in bin/Robust.HG.ini (or Robust.ini if you are not enabling Hypergrid). If you are using a standalone it is done in bin/config-include/StandaloneCommon.ini.

If in doubt change the welcome string in any .example.ini you find that you rename to .ini and include via the [Architecture] section. Follow the paths if included fikes you see there to check what you are pulling in and make sure you use the .example.ini files provided as bases for these. You must make the various .ini files for OpenSim to work including the one for the cache (usually using Flotsam).

If you are insure about this start perhaps by using one of the precompiled and preconfigured (.ini files set up with reasonable defaults) OpenSim distributions such as Diva Canto’s D2 or Outworldz Dreamgrid.

May I suggest you would usually get a faster response and handle this comfiguration and use enquiry more appropriately by asking about it in the opensimultor-users@opensimulator.org mailing list

http://opensimulator.org/cgi-bin/mailman/listinfo/opensim-users [^]

(0034253)
BillBlight (developer)
2019-02-05 12:26

Old Issues, closed, can be reopened if they still exist

- Issue History
Date Modified Username Field Change
2019-01-15 10:43 RBFarm New Issue
2019-01-15 10:43 RBFarm File Added: Welcome Avatar.png
2019-01-15 10:51 BillBlight Note Added: 0033808
2019-01-15 18:32 RBFarm Note Added: 0033814
2019-01-15 20:00 RBFarm Note Added: 0033815
2019-01-16 01:04 aiaustin Note Added: 0033818
2019-01-16 01:05 aiaustin Note Edited: 0033818 View Revisions
2019-01-16 01:05 aiaustin Note Edited: 0033818 View Revisions
2019-01-16 01:05 aiaustin Note Edited: 0033818 View Revisions
2019-01-16 01:12 aiaustin Note Edited: 0033818 View Revisions
2019-01-16 01:13 aiaustin Note Edited: 0033818 View Revisions
2019-02-05 10:04 tampa Status new => resolved
2019-02-05 10:04 tampa Resolution open => no change required
2019-02-05 10:04 tampa Assigned To => tampa
2019-02-05 12:26 BillBlight Note Added: 0034253
2019-02-05 12:26 BillBlight Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker